import Layout from '@/views/layout/Layout'

export default {
  path: '/outpatientCharges',
  component: Layout,
  redirect: 'noredirect',
  name: 'outpatientCharges',
  alwaysShow: true,
  meta: {
    title: 'outpatientCharges',
    icon: 'outpatientCharges',
    isChild: true
  },
  children: [
    {
        path: '/outpatientCharges/outpatientChargesManagement',
        component: () => import('@/xt_pages/outpatientCharges/outpatientChargesManagement'),
        name: 'outpatientChargesManagement',
        meta: { title: 'outpatientChargesManagement', noCache: true }
    },
    {
        path: '/outpatientCharges/outpatientInvoice',
        component: () => import('@/xt_pages/outpatientCharges/outpatientInvoice'),
        name: 'outpatientInvoice',
        meta: { title: 'outpatientInvoice', noCache: true }
    },
    {
        path: '/outpatientCharges/advancePayment',
        component: () => import('@/xt_pages/outpatientCharges/advancePayment'),
        name: 'advancePayment',
        meta: { title: 'advancePayment', noCache: true }
    },
    {
        path: '/outpatientCharges/labelPrinting',
        component: () => import('@/xt_pages/outpatientCharges/labelPrinting'),
        name: 'labelPrinting',
        meta: { title: 'labelPrinting', noCache: true }
    },
    {
        path: '/outpatientCharges/summary',
        component: () => import('@/xt_pages/outpatientCharges/summary'),
        name: 'summary',
        meta: { title: 'summary', noCache: true }
    },
  ]
}
